| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Variables
IITKaGyan.wsgi Namespace Reference

## Variables
| application = get_wsgi_application()

## Detailed Description

    WSGI config for IITKaGyan project.

    It exposes the WSGI callable as a module-level variable named ``application``.

    For more information on this file, see
    https://docs.djangoproject.com/en/3.0/howto/deployment/wsgi/

## Variable Documentation

## ◆ application

IITKaGyan.wsgi.application = get_wsgi_application()